Bug 1108055 - homebank-4.6beta is available
Summary: homebank-4.6beta is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: homebank
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-11 11:42 UTC by Upstream Release Monitoring
Modified: 2014-08-08 08:41 UTC (History)
2 users (show)

Fixed In Version: homebank-4.6.2-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-23 20:44:15 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-06-11 11:42:35 UTC
Latest upstream release: 4.6beta
Current version/release in Fedora Rawhide: 4.5.6-2.fc21
URL: http://homebank.free.fr/public/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Filipe Rosset 2014-06-12 02:02:40 UTC
I'll push to rawhide only when 4.6 reach stable, I believe it will take around a month.

For testing, feel free to use this beta release without any warranty :)

http://filiperosset.fedorapeople.org/rawhide/homebank-4.6-beta/

Comment 3 Fedora Update System 2014-07-19 20:49:58 UTC
homebank-4.6.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/homebank-4.6.1-1.fc20

Comment 4 Fedora Update System 2014-07-19 21:03:00 UTC
homebank-4.6.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/homebank-4.6.1-1.fc19

Comment 5 Fedora Update System 2014-07-27 23:15:59 UTC
homebank-4.6.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/homebank-4.6.2-1.fc19

Comment 6 Fedora Update System 2014-07-27 23:26:49 UTC
homebank-4.6.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/homebank-4.6.2-1.fc20

Comment 7 Fedora Update System 2014-08-08 08:38:20 UTC
homebank-4.6.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-08-08 08:41:26 UTC
homebank-4.6.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.